


.promo-carousel {
    max-width: 1220px;
    margin: 0 auto;
    position:relative;
}








.promoSwiper {
    width: 100%;
}

.promo-slide {
    display: block;
}

    .promo-slide picture {
        display: block;
    }

    .promo-slide img {
        display: block;
        width: 100%;
        height: auto;
        filter: none !important;
        transform: translateZ(0);
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        border-radius:16px;
    }



.promo-carousel .swiper-button-next,
.promo-carousel .swiper-button-prev {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background: #fff;
}

    .promo-carousel .swiper-button-next:after,
    .promo-carousel .swiper-button-prev:after {
        font-size: 16px;
        font-weight: 700;
    }
.swiper-pagination-blog .swiper-pagination-bullet-active {
    background-color: var(--bblue1);
}
.swiper-pagination-blog .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    margin: 8px !important;
    background-color: var(--bblue1);

}
.swiper-pagination-blog {
    width: fit-content !important;
    height: 35px;
    border: 2px solid var(--bblue1);
    background-color: var(--wwhite);
    box-shadow: 0 4px 10px #00000017;
    border-radius: 50px;
    position: absolute;
    right: 0;
    bottom: calc(-35px / 2) !important;
    margin: auto;
    padding: 0 1.2rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.carusel-camping-home {
    padding-inline: 24px;
    padding-block: 24px 48px;
}
.carusel-camping-pdp {
    padding-inline: 48px;
    padding-block: 48px;
}

@media (max-width:999px) {
    .carusel-camping-home {
        padding-inline: 16px;
    }
}

    @media (max-width:600px) {

        .promo-carousel {
            padding: 0 16px;
        }

        .carusel-camping-home {
            padding: 0;
        }

        .carusel-camping-pdp .promo-carousel {
            padding: 0;
        }

        .promoSwiper .swiper-button-next,
        .promoSwiper .swiper-button-prev {
            display: none;
        }
    }

    @media (max-width:480px) {
        .carusel-camping-pdp {
            padding-inline: 16px;
        }
    }